[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AnySeriesData

# Type Alias: AnySeriesData

> **AnySeriesData** = [`SeriesData`](SeriesData.md)\<`any`\>

Defined in: [Developer/brk/modules/brk-client/index.js:1708](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L1708)

## Type Parameters
